@import url(http://fonts.googleapis.com/css?family=Bevan);


html,body {
background-color: #B0B0B0;
color: #fff;
font-family: Trebuchet MS, Verdana, Times New Roman, Arial, Helvetica, sans-serif;
margin: 0;
padding: 0;

text-align: center;
}


a {
color: #000;
text-decoration: underline;
}

a:hover {
color: #000;
text-decoration: none;
}


/* def */
#obal {
display: table;
position:relative; /* needed for footer positioning*/
margin: 0 auto; /* center, not in IE5 */
width: 1000px;
height:auto !important; /* real browsers */
height:100%; /* IE6: treaded as min-height*/

min-height:100%; /* real browsers */
}



#hlavicka { 
display: block; 
width: 100%;
height: 90px;
background-color: #292b2f;
}



#hlavicka #logo {
display: block;
width: 250px;
text-align: left;
padding: 3px 0 0 10px;
float: left;
}

#logo img {
width: 190px;
}

#hlavicka #menu a {
color: #fff;
text-decoration: none;
}

#hlavicka #menu {
display: block;
float: right;
}

#hlavicka #menu ul {
list-style-type: none;
margin: 0;
padding: 26px 10px 0 0;
}

#hlavicka #menu ul li {
display: inline-block;
font-size: 1.4em;
padding: 4px 8px 5px 8px;
margin: 0 10px 0 0;
background-color: #33363B;
border: 3px #4e4f51 solid;
float: left;

-webkit-border-radius: 7px; /* definícia pre webkit jadro Safari a Chrome*/
-moz-border-radius: 7px; /* definícia pre gecko jadro Firefox */
border-radius: 7px; /* CSS3 definícia pre všetky prehliadače */ 
}

#hlavicka #menu ul li:hover  {
display: inline-block;
font-size: 1.4em;
padding: 4px 8px 5px 8px;
margin: 0 10px 0 0;
background-color: #6b9b20;
border: 3px #557821 solid;
float: left;
}


#hlavicka #menu ul li.aktivne  {
display: inline-block;
font-size: 1.4em;
padding: 4px 8px 5px 8px;
margin: 0 10px 0 0;
background-color: #d43f3f;
border: 3px #8d3b3b solid;
float: left;
}




#putac {
display: block;
width: 100%;
height: 350px;
background-color: #33363b;
}

#putac #slogan {
display: block;
width: 494px;
height: 290px;
padding: 60px 0 0 16px;
float: left;
}


#putac h1 {
font-family: 'Bevan', serif;
color: #fff;
font-size: 1.9em;
font-weight: normal;
padding: 0 0 64px 0;
}

#putac h1 big {
font-family: 'Bevan', serif;
color: #fff;
font-size: 1.2em;
font-weight: normal;
}



#slogan #vytvorit {
display: block;
width: 200px;
font-size: 1.2em;
padding: 12px 4px 12px 4px;
background-color: #389abe;
border: 5px #146d8d solid;
margin: 0 auto;

-webkit-border-radius: 7px; /* definícia pre webkit jadro Safari a Chrome*/
-moz-border-radius: 7px; /* definícia pre gecko jadro Firefox */
border-radius: 7px; /* CSS3 definícia pre všetky prehliadače */ 
}

#slogan a {
text-decoration: none;
color: #fff;
}

#putac #terce { 
display: block;
width: 470px;
height: 350px;
background: url('../images/ciara.png') repeat-y 18px 0px;
float: left;
}

#terce ul {
list-style-type: none;
margin: 0;
padding: 25px 0 0 0;
}

#terce li {
display: block;
height: 100px;
padding: 6px 0 0 88px; 
}

#terce li.modry {
background: url('../images/terc-modry.png') no-repeat;
}

#terce li.cerveny {
background: url('../images/terc-cerveny.png') no-repeat;
}

#terce li.zeleny {
background: url('../images/terc-zeleny.png') no-repeat;
}


#putac h2 {
font-family: 'Bevan', serif;
color: #fff;
font-size: 1.6em;
font-weight: normal;
}

#putac h3 {
font-size: 0.8em;
color: #fff;
font-weight: normal;
color: #aaa9a9;
}



#obsah {
display: table;
width: 980px;
font-size: 1em;
color: #3b3b3b;
padding: 10px;
text-align: justify;
background-color: #fff;
}

#obsah img {
padding: 5px;
margin: 5px;
border: 1px #292B2F solid;}

.albumy, .fotky {
display: block;
padding: 0 13px 10px 18px;
float: left;
}

.albumy h1 {
display: block;
color: #000;
}



.albumy a, .fotky a {
font-size: 0.6em;
text-decoration: none;
}

.albumy img, .fotky img {
width: 200px;
padding: 5px;
border: 1px #292B2F solid;
}

#fotoalbum h1 {
display: block;
color: #000;
padding: 0 0 0px 0;
margin: 0;
}

#fotoalbum h2 {
display: block;
color: #666;
font-size: 15px;
padding: 0px 0 10px 0;

}
#fotoalbum a {
text-decoration: none;
}












#paticka { 
display: block; 
width: 980px;
height: 150px;
text-align: left;
margin: 0 auto;
padding: 10px;
background-color: #292b2f;
}

#paticka a {
color: #ddd;
text-decoration: none;
}

#paticka #copy {
display: block;
width: 400px;
float: left;
}

#copy h4 {
font-size: 0.8em;
color: #fff;
}

#copy h5 {
font-size: 0.7em;
color: #fff;
}

#copy img {
width: 130px;
}


#paticka #menu {
display: block;
float: right;
}

#paticka #menu ul {
list-style-type: none;
margin: 0;
padding: 0;
}

#paticka #menu ul li {
display: inline-block;
font-size: 0.8em;
padding: 4px 8px 0 8px;
margin: 0 0 0 0;
float: left;
}

#paticka #menu ul li:hover  {
display: inline-block;
padding: 4px 8px 0 8px;
margin: 0;

float: left;
}

#paticka #menu ul li.aktivne  {
display: inline-block;
color: #AAA9A9;
font-size: 0.8em;
padding: 4px 8px 0 8px;
margin: 0;
float: left;
}



/* tagy */
h1, h2, h3, h4, h5, h6 {
color: #000;
margin: 0;
padding: 0;
text-align: left;
}


h1 a, h2 a, h3 a {
text-decoration: none;
}

h1 a:hover, h2 a:hover, h3 a:hover {
text-decoration: underline;
}

p {
margin: 0;
padding: 0;
}